Bug 123791 - netatalk should BuildRequires: db4-devel, pam-devel
Summary: netatalk should BuildRequires: db4-devel, pam-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: netatalk   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 15:51 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-16 22:33:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-20 15:51:16 UTC
netatalk should BuildRequires: db4-devel, pam-devel

Version-Release number of selected component (if applicable):
netatalk-1.6.4-2.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e db4-devel, pam-devel
2.rpm --rebuild netatalk-1.6.4-2.1.src.rpm
3.Wait for build errors
  
Actual results:

Expected results:

Additional info:

Comment 1 Jason Vas Dias 2005-06-16 22:33:18 UTC
Now fixed in latest version


Note You need to log in before you can comment on or make changes to this bug.